import { RouteSubAgencyDto } from "../../../schema-definitions/ropid-gtfs/models/RouteSubAgencyDto";
import { IModel, PostgresModel } from "@golemio/core/dist/integration-engine/models";
export declare class RouteSubAgencyRepository extends PostgresModel implements IModel {
    constructor();
    findSubAgenciesByCisLineIds(cisLineIds: string[]): Promise<RouteSubAgencyDto[]>;
}
